.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
html {
overflow-y:scroll;
height:100%;
}
#functions_outer{
position:relative;
margin:0 auto;
z-index:2;
background:#e5e6e1;
height:auto;
width:100%;
padding:4px 0 0 0;
border-bottom:1px solid #b6b5b6;
}
#functions{
position:relative;
margin:0 auto;
z-index:2;
height:auto;
}
#search{
position:relative;
float:left;
z-index:2;
}
#search h3{
display:none}

#search .inputbox{
border:none;
color:#555;
font-size:12px;
width:254px;
height:25px;
background:url(../images/search_bg.png) left no-repeat;
padding:10px 0 0 27px;
margin:2px 0 2px 0;
}
#search .button{
display:none;}

#top_outer{
position:relative;
float:right;
z-index:2;
text-align:right;
}


#header_outer{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:3;
background:#fff url(../images/header_outer_bg.gif) top repeat-x;
border-top:1px solid #fff;

}

#header_inner{
position:relative;
margin:0 auto;
height:auto;
z-index:3;
}
#logo{
padding-top: 25px;
position:relative;
float:left;
z-index:2;
}

#top{
position:relative;
float:right;
padding:10px 0 10px 0;
z-index:2;
width:220px;
height:auto;
}
#slideshow_outer{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:2;
}
#slideshow{
position:relative;
margin:0 auto;
height:auto;
z-index:2;
border-right:1px solid #f5f5f2;
border-left:1px solid #f5f5f2;

}
#menu_outer{
position:relative;
margin:0 auto;
width:100%;
height:auto;
background: url(../images/menu_bg.gif) top repeat-x;
height:37px;
border-top:1px solid #fff;
border-bottom:1px solid #b6b5b6;
z-index:2;

}

#suckerfish{
position:relative;
margin:0 auto;
width:100%;
height:37px;
}

#jp_content_outer{
position:relative;
margin:0 auto;
width:100%;
height:auto;
background: url(../images/content_bg.gif) top repeat-x;
border-top:1px solid #fff;
}
#breadcrumbs{
position:relative;
width:100%;
color:#555;
line-height:30px;
font-size:12px;
height:30px;
margin-bottom:20px;
background: url(../images/sep_horiz.gif) repeat-x bottom ;

}
#breadcrumbs a{
text-decoration:none;
color:#555;
}

#jp_content{
position:relative;
margin:0 auto;
width:100%;
height:auto;
padding:30px 0 0 0;
}

#joomlacontent{
float:left;
width:100%;
}
#jp_bottom_outer{
position:relative;
margin:0 auto;
z-index:2;
background:#e5e6e1;
height:auto;
width:100%;
border-bottom:1px solid #fff;
border-top:1px solid #fff;
}

#jp_bottom{
margin:0 auto;
border-bottom:1px solid #ededed;
}

#bottom_table{
margin:0 auto;
}
#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#666;
}
#footer{
margin:0 auto;
margin-top:10px;
padding:10px 0 10px 0;
color:#666;
font-size:90%;
text-align:center;
}

.imgborder{
padding:6px;
border:1px solid #ccc;
margin-right:6px;
}
.imgpadding{
display:block;
padding-right:6px;
padding-bottom:6px;
}
.hidden{display:none}